{
  "parkingRecord": {
    "vehicleNo": "浙A00001",
    "enterTime": "2022-08-02 10:36:12",
    "serviceMin": 436352,
    "totalFee": 5000,
    "actualPayFee": 20,
    "thirdPartyId": "_5_b4aab994_1685588915925",
    "thirdParkOrderNo": "b4aab9946f54436e9f5207a160645897",
    "createdByQrCode": false,
    "totalFeeInYuan": 50
  },
  "discountInfo": {
    "usingTotalDiscount": 30,
    "memberLevelDiscount": true,
    "memberGrade": [
      {
        "defaultSelected": true,
        "memberGrade": "4",
        "memberGradeText": "臻选银卡",
        "discountTime": 2,
        "discountFee": 20
      }
    ],
    "points": [
      {
        "available": 0,
        "pointsPerUnit": 1000,
        "unitAmount": 10,
        "totalAvailable": 0,
        "unitHour": 1,
        "newMember": false,
        "label": "0积分可减免"
      }
    ],
    "coupons": [
      {
        "code": "wwmsrxvld9c_t",
        "couponId": "4ed038d39fef486f853d53a8bc0b15e1",
        "status": "available",
        "name": "停车券-自动化",
        "expirationDate": "2025-04-01 23:59:59",
        "discountFee": 10,
        "defaultSelected": true,
        "superposition": "2",
        "limitCountPerOrder": 100
      },
      {
        "code": "j6x51ntawrn_t",
        "couponId": "4ed038d39fef486f853d53a8bc0b15e1",
        "status": "available",
        "name": "停车券-自动化",
        "expirationDate": "2025-04-01 23:59:59",
        "discountFee": 10,
        "defaultSelected": false,
        "superposition": "2",
        "limitCountPerOrder": 100
      },
      {
        "code": "lljwkim3mjd_t1",
        "couponId": "4ed038d39fef486f853d53a8bc0b15e1",
        "status": "available",
        "name": "停车券-自动化",
        "expirationDate": "2025-04-01 23:59:59",
        "discountFee": 10,
        "defaultSelected": false,
        "superposition": "2",
        "limitCountPerOrder": 100
      },
      {
        "code": "lljwkim3mjd_t2",
        "couponId": "4ed038d39fef486f853d53a8bc0b15e1",
        "status": "available",
        "name": "停车券-自动化",
        "expirationDate": "2025-04-01 23:59:59",
        "discountFee": 10,
        "defaultSelected": false,
        "superposition": "2",
        "limitCountPerOrder": 100
      },
      {
        "code": "lljwkim3mjd_t3",
        "couponId": "4ed038d39fef486f853d53a8bc0b15e1",
        "status": "available",
        "name": "停车券-自动化",
        "expirationDate": "2025-04-01 23:59:59",
        "discountFee": 10,
        "defaultSelected": false,
        "superposition": "2",
        "limitCountPerOrder": 100
      },
      {
        "code": "lljwkim3mjd_t4",
        "couponId": "4ed038d39fef486f853d53a8bc0b15e1",
        "status": "available",
        "name": "停车券-自动化",
        "expirationDate": "2025-04-01 23:59:59",
        "discountFee": 10,
        "defaultSelected": false,
        "superposition": "2",
        "limitCountPerOrder": 100
      },
      {
        "code": "lljwkim3mjd_5t",
        "couponId": "4ed038d39fef486f853d53a8bc0b15e1",
        "status": "available",
        "name": "停车券-自动化",
        "expirationDate": "2025-04-01 23:59:59",
        "discountFee": 10,
        "defaultSelected": false,
        "superposition": "2",
        "limitCountPerOrder": 100
      }
    ],
    "paperCoupons": [
      {
        "description": "请扫描纸质停车优惠券二维码，获取停车优惠"
      },
      {
        "description": "131231"
      },
      {
        "description": "请扫描纸质停车优惠券二维码，获取停车优惠"
      },
      {
        "description": "请扫描纸质停车优惠券二维码，获取停车优惠"
      },
      {
        "description": "131231"
      },
      {
        "description": "请扫描纸质停车优惠券二维码，获取停车优惠"
      },
      {
        "description": "请扫描纸质停车优惠券二维码，获取停车优惠"
      },
      {
        "description": "131231"
      },
      {
        "description": "131231"
      },
      {
        "description": "131231"
      }
    ]
  },
  "parkingRule": {
    "enableNewMemberPoints": false,
    "enablePoints": true,
    "unLimitWeekendPoints": false,
    "enableCoupon": true,
    "maxOneDayCoupons": 5,
    "remainCoupons": 5,
    "enablePaperCoupons": true,
    "enableConsume": true,
    "enableConsumeSplit": false,
    "maxConsumeTime": 6,
    "remainConsumeTime": 6,
    "hourPrice": 10,
    "oneTimeLimitation": false,
    "oneDayLimitation": false
  },
  "parkInfo": {
    "parkName": "杭州嘉里中心",
    "description": "计费基础规则：10元每小时，上不封顶 ;\n线上缴费渠道：CRM小程序 （分会员通道及非会员通道）;1\n会员等级减免：铂金卡当日可免费停车4小时，金卡当时可免费停车2小时，银卡无减免 （当日仅限使用1次，可与其它减免共享）;\n积分抵扣：1000积分抵扣10元（手动输入抵扣积分）;\n消费减免：消费200元可减免2小时，消费400元可减免4小时，消费800元可减免6小时 。仅限会员，当日有效，当日可多次享受该减免，当日最多可享受消费减免6小时。;\n        消费减免举例：;\n        (1) 某顾客第一次进场,消费230元  离场时可看到减免2小时的选项，默认为选中；\n        (2) 如果顾客未使用减免,顾客第二次进场，消费+270  离场时可看到减免金额提高到4小时;\n         如果顾客使用减免：顾客第二次进场，消费+270  离场时可看到还是只能减免2小时;\n        (3) CRM小程序缴费页面停留时长1分钟，1分钟后自动刷新获取最新缴费金额;\n纸质优惠券核销： 顾客在CRM小程序手动扫码获取优惠券金额;\n会员活动及积分兑换优惠 ：通过CRM系统获取（详细情况由CRM另行描述）！",
    "parkMallCode": 2,
    "buildingId": "HKC-P1"
  }
}